import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddDistributersComponent } from './add-distributers.component';

describe('AddDistributersComponent', () => {
  let component: AddDistributersComponent;
  let fixture: ComponentFixture<AddDistributersComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddDistributersComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddDistributersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
